<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <strong></strong>
    <form>
        <p id="num">Numero Positivo?</p>
    </form>

    <script>
/*
Crear una función que determine si el número dado es entero y positivo. 
La función retorna true o false. Mostrar en el HTML si el número que se le pasa como parámetro a al función
cumple o no cumple. Utilizar el operador ternario para mostrar el mensaje.
*/
 
        function validar(n){
            if(typeof(n) == "number"&& n % 1==0 && n >=0){
                return true;
            }else{
                return false;
            }
        }
        
        var numero=-1;
        var elemento=document.getElementById("num");
        console.log(elemento)
        elemento.innerHTML = "El numero  "+ "<strong>"+ numero+"</strong>" + "  Ingresado es :"+ (validar(numero) ? "SI es Entero/Positivo": "NO Es Entero/Positivo")
        

    </script>
</body>
</html>